kdeplasma-addons (4:5.23.90-0ubuntu2) jammy; urgency=medium

  * Drop dependency on no longer required qml-module-qtwebkit.

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Feb 2022 20:23:47 +0000

kdeplasma-addons (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:18:14 +0000

kdeplasma-addons (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)
  * Install wallpaper desktop files.

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:40:04 +0000

kdeplasma-addons (4:5.23.4-0ubuntu2) jammy; urgency=medium

  * Update upstream signing key

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 31 Dec 2021 13:51:32 +0000

kdeplasma-addons (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:56:07 +0000

kdeplasma-addons (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:17:17 +0000

kdeplasma-addons (4:5.23.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:49:35 +0000

kdeplasma-addons (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update install files.
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:51:22 +0100

kdeplasma-addons (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:46:15 +0200

kdeplasma-addons (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:42:19 +0100

kdeplasma-addons (4:5.22.3-0ubuntu2) impish; urgency=medium

  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 13 Jul 2021 13:26:55 +0100

kdeplasma-addons (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:05:43 +0100

kdeplasma-addons (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:51:54 +0100

kdeplasma-addons (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:57:22 +0100

kdeplasma-addons (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:09:19 +0100

kdeplasma-addons (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)
  * Update install files.
  * Recommend plasma-systemmonitor instead of ksysguard.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:52:56 +0100

kdeplasma-addons (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:01:52 +0100

kdeplasma-addons (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:09:01 +0100

kdeplasma-addons (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:32:55 +0000

kdeplasma-addons (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:11:57 +0000

kdeplasma-addons (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:05:30 +0000

kdeplasma-addons (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:21:12 +0000

kdeplasma-addons (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Update install files - systemload viewer applet was killed by
    upstream.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:44:13 +0000

kdeplasma-addons (4:5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Do not build depend on the plasma-workspace binary package, as this
      is completely unneeded.
    - As we have many fewer architectures to build for than debian, use
      arch specific install files instead of copying files into packages
      via debian/rules.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 15:51:57 +0000

kdeplasma-addons (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:51 +0900

kdeplasma-addons (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:03:48 +0000

kdeplasma-addons (4:5.20.4-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - As we have many fewer architectures to build for than debian, use
      arch specific install files instead of copying files into packages
      via debian/rules.

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Dec 2020 19:08:03 +0000

kdeplasma-addons (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:36 +0900

kdeplasma-addons (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update list of installed files.

  [ John Scott ]
  * Suggest the quota package needed for the Disk Quota desktop widget.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:31 +0900

kdeplasma-addons (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:48:59 +0000

kdeplasma-addons (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * Update install files.
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:52:40 +0000

kdeplasma-addons (4:5.19.5-4) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete entries in d/upstream/metadata already
    defined in d/copyright.
  * Add Multi-Arch according to multiarch hints.
  * Tighten runtime dependency versions.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:22 +0900

kdeplasma-addons (4:5.19.5-3) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:39 +0900

kdeplasma-addons (4:5.19.5-2) experimental; urgency=medium

  * Fix FTBFS on non-QtWebEngine platforms.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Oct 2020 10:03:11 +0900

kdeplasma-addons (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 10:36:33 +0900

kdeplasma-addons (4:5.19.5-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update lintian overrides

  [ Rik Mills ]
  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:53:14 +0100

kdeplasma-addons (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Refresh install file for 3 new addons:
    dict, nightcolorcontrol, webbrowser.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Patrick Franz ]
  * Add hardening=+all build flag.
  * Update matching files in debian/copyright.
  * Update data in /debian/upstream/metadata.
  * New upstream version (5.19.4).
  * Bump Qt build-dependencies to 5.14.
  * Bump KF5 build-dependencies to 5.70.
  * Change Maintainer in debian/control to Debian Qt/KDE Maintainers.
  * Remove Maxy from Uploaders as requested.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 10:30:54 +0900

kdeplasma-addons (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:41:32 +0100

kdeplasma-addons (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:58:27 +0100

kdeplasma-addons (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:45:00 +0100

kdeplasma-addons (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:39:30 +0100

kdeplasma-addons (4:5.18.4.1-0ubuntu2) focal; urgency=medium

  * Fix build on riscv64.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Apr 2020 19:04:19 +0100

kdeplasma-addons (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:45:58 +0100

kdeplasma-addons (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:07:23 +0000

kdeplasma-addons (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:29:35 +0000

kdeplasma-addons (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:36:25 +0000

kdeplasma-addons (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:43:45 +0000

kdeplasma-addons (4:5.17.90-0ubuntu2) focal; urgency=medium

  * drop bds
  * Drop onsolete build deps.

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Jan 2020 19:30:49 +0000

kdeplasma-addons (4:5.17.90-0ubuntu1) focal; urgency=medium

  * Install night-colour control widget files.
  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:07:38 +0000

kdeplasma-addons (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:12:20 +0100

kdeplasma-addons (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - upstream_Fix-build.patch: drop, backported from upstream
  * Update the build dependencies according to the upstream build system:
    - remove unused: kinit-dev, libboost-dev, libgee-0.8-dev, libglib2.0-dev,
      libibus-1.0-dev, libkf5activities-dev, libkf5configwidgets-dev,
      libkf5itemmodels-dev, libkf5kdelibs4support-dev, libkf5sysguard-dev,
      libqt5x11extras5-dev, libscim-dev, libx11-dev, libxcb-image0-dev,
      libxcb-keysyms1-dev, libxcb-shm0-dev, libxcb1-dev, plasma-workspace-dev,
      and shared-mime-info (Closes: #661366)
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Update install files.
  * Unregister old conffiles.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 19:22:44 +0100

kdeplasma-addons (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:44:14 +0000

kdeplasma-addons (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:23:31 +0000

kdeplasma-addons (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:04:21 +0000

kdeplasma-addons (4:5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:49:34 +0000

kdeplasma-addons (4:5.16.5-0ubuntu2) eoan; urgency=medium

  * Drop obsolete (<< ) Breaks/Replaces

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 18 Sep 2019 18:32:09 +0100

kdeplasma-addons (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:23:46 +0100

kdeplasma-addons (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:44:34 +0100

kdeplasma-addons (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:21:54 +0100

kdeplasma-addons (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:22:51 +0100

kdeplasma-addons (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:23:18 +0100

kdeplasma-addons (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * Move knsrc files to /usr/share/knsrcfiles/ and add maintscript to
    remove from /etc/xdg/.
  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:35:33 +0100

kdeplasma-addons (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * Remove all showdesktop applet files from install files. This has
    been moved to plasma-desktop source.
  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:48:41 +0100

kdeplasma-addons (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:47:35 +0100

kdeplasma-addons (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:09:07 +0100

kdeplasma-addons (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:08:34 +0000

kdeplasma-addons (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:13:12 +0000

kdeplasma-addons (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:33:04 +0000

kdeplasma-addons (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:52:39 +0000

kdeplasma-addons (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:23:55 +0000

kdeplasma-addons (4:5.14.5.1-2) unstable; urgency=medium

  * Team upload.

  [ John Scott ]
  * Add dependency on qml-module-qtwebengine (Closes: 925406)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.4.1, no changes required.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Backport upstream commit 959443f85ec94d0748d536a07edfa5a68c7d254b to fix
    build with newer KF5; patch upstream_Fix-build.patch.
  * Explicitly add the gettext build dependency.
  * Drop the migration from kdeplasma-addons-dbg, no more needed after two
    Debian stable releases.
  * Do not use the ${shlibs:Depends} substvar for kdeplasma-addons-data, as
    it is an arch:all package.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 03 Oct 2019 07:48:46 +0200

kdeplasma-addons (4:5.14.5.1-1) unstable; urgency=medium

  * New upstream bugfix release (5.14.5.1).
    - [weather] Center align the warning heading (fba8a13f)
    - [weather] Fix weather Notices tab not showing (46204a5e)
    - Translation updates (556106bd, dbf8de65, 97c86def)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Feb 2019 19:39:25 +0100

kdeplasma-addons (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:46 -0300

kdeplasma-addons (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:47:51 +0000

kdeplasma-addons (4:5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:14:55 +0000

kdeplasma-addons (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:55 -0300

kdeplasma-addons (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Breaks/Replaces for moved files in 5.13.
    - Separate install files for plasma-widget-addons on pp64el and
      s390x instead of mangling install in debian/rules. This works
      better with our custom dh_kubuntu_list-missing.
    - qml-ignore file for Kubuntu CI builds

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:36 +0100

kdeplasma-addons (4:5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:31 +0200

kdeplasma-addons (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Breaks/Replaces for moved files in 5.13.
    - Seperate install files for plasma-widget-addons on pp64el and
      s390x instead of mangling install in debian/rules. This works
      better with our custom dh_kubuntu_list-missing.
    - qml-ignore file for Kubuntu CI builds

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 15:20:06 +0100

kdeplasma-addons (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:56 +0200

kdeplasma-addons (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:40:36 +0100

kdeplasma-addons (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * Install files for newly ported CharacterRunner
  * konsolesessions.desktop renamed, and now caught by existing
    wildcard in install files
  * Install files for new keyboard indicator plasmoid
  * libplasmaweatherprivate.so not built now. remove from install
  * Build deps on libkf5holidays-dev and libkf5declarative-dev for
    the new Astronomical Events Calendar plugin, and install in a new
    plasma-calendar-addons package
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)
  * debian/not-installed: Update to format required by dh_missing

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:33 +0100

kdeplasma-addons (4:5.13.2-1) unstable; urgency=medium

  * New upstream release (5.13.2).
  * Add new binary package for the calendar addons
  * Update the not-installed file
  * Update the addons listed in the package descriptions
  * Update copyright information
  * Drop old not-installed entries
  * Install the webbrowser applet only when built
  * Drop special lancelot clean rule
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 02 Jul 2018 14:10:50 +0200

kdeplasma-addons (4:5.13.1-1) unstable; urgency=medium

  * New revision
  * Add recommends for ksysguard (Closes: 900523)
  * Use libscim-dev build dependency.
    Thanks to Helmut Grohne for the report (Closes: 893441)
  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:55 +0200

kdeplasma-addons (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:46 +0100

kdeplasma-addons (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:55 +0200

kdeplasma-addons (4:5.12.5-0ubuntu3) cosmic; urgency=medium

  * Tighten breaks/replaces from last upload to less than source version

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 17:13:31 +0100

kdeplasma-addons (4:5.12.5-0ubuntu2) cosmic; urgency=medium

  * Move konsoleprofile widget and appdata to the correct plasma-widgets-
    addons package. Add suitable breaks/replaces

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 16:08:11 +0100

kdeplasma-addons (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:43 +0100

kdeplasma-addons (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:41 +0200

kdeplasma-addons (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:52:36 +0100

kdeplasma-addons (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:04 +0100

kdeplasma-addons (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:48:45 +0000

kdeplasma-addons (4:5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:47:51 +0100

kdeplasma-addons (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:42:21 +0000

kdeplasma-addons (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:44 +0100

kdeplasma-addons (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:12:25 +0000

kdeplasma-addons (4:5.12.0-3) sid; urgency=medium

  * New revision
  * Limit the optional qtwebengine dependency to the arches where it's present
  * Install the dict applet only if we could build it
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 14 Feb 2018 21:42:07 +0100

kdeplasma-addons (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:31 +0100

kdeplasma-addons (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Bump itemmodels build dep version
  * Update install files
  * Add qtwebengine5-dev for the dict applet
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:35 +0100

kdeplasma-addons (4:5.12.0-0ubuntu2) bionic; urgency=medium

  * Exclude qml-module-qtwebengine dependancy on s390x and ppc64el
    where not this is available, and dict applet requiring it is
    not built.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 08 Feb 2018 09:01:12 +0000

kdeplasma-addons (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * Add build dep on qtwebengine5-dev for new KF5 port of dict applet
  * Install resultant dict applet files
  * Update install files and lintian overrides
  * Runtime dep on qml-module-qtwebengine for plasma-widgets-addons
  * New upstream release (5.11.95)
  * Don't build dict applet on ppc64el and s390x due to missing
    QtWebEngine build depends
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:49:51 +0000

kdeplasma-addons (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:38:31 +0000

kdeplasma-addons (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:50 -0300

kdeplasma-addons (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:14:25 -0600

kdeplasma-addons (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:57:58 +0000

kdeplasma-addons (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:18 +0200

kdeplasma-addons (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update plasma-wallpapers-addons package description.
    Thanks to Ralf Jung for reporting (Closes: 861318)
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * Update install file
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking
  * more qml deps
  * qmllint
  * update .install
  * update .install
  * update .install
  * appstream
  * update .install file
  * update not-installed

  [ Clive Johnston ]
  * Wildcarding /usr/share/locale/*/*/*.mo in install file

  [ Rik Mills ]
  * Install files for binary clock applet

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:35 +0200

kdeplasma-addons (4:5.10.5-0ubuntu2) artful; urgency=medium

  * Add missing qml-module-org-kde-purpose dependency to plasma-widgets-addons
    which is required for the quickshare plasmoid (LP: #1715219)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 05 Sep 2017 20:30:23 +0100

kdeplasma-addons (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:57 +0100

kdeplasma-addons (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:39:01 +0100

kdeplasma-addons (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:34 +0100

kdeplasma-addons (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:14:07 +0100

kdeplasma-addons (4:5.10.1a-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)
  * Update version for re-spun tarball

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:46 +0100

kdeplasma-addons (4:5.10.0-0ubuntu1) artful; urgency=medium

  * Install files for binary clock widget
  * New upstream release (5.9.95)
  * Update runtime dependencies
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:51:07 +0100

kdeplasma-addons (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:56 +0100

kdeplasma-addons (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 20:00:14 +0000

kdeplasma-addons (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:54:08 +0000

kdeplasma-addons (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:07:14 +0000

kdeplasma-addons (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)
  * Update installed appstream data

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:22:10 +0000

kdeplasma-addons (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:27 +0000

kdeplasma-addons (4:5.8.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Mar 2017 08:50:49 +0100

kdeplasma-addons (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:14 +0100

kdeplasma-addons (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:47 +0000

kdeplasma-addons (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)
  * Add the quickshare plasmoid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:21 +0100

kdeplasma-addons (4:5.8.4-0ubuntu2) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * Remove files not installed any more

  [ Rik Mills ]
  * Install files for grouping plasmoids

  [ Clive Johnston ]
  * Updating install files

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 16 Dec 2016 23:44:01 +0000

kdeplasma-addons (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian, dropping the -dbg package in the process
  * Remove quickshare files from not-installed, they were there while
    purpose wansn't available for debian
  * Add quickshare files to plasma-widgets-addons.install

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Update install files
    - Install mediaframe json instead of desktop file and consolidate file path
    - New quickshare plasmoid
    - Add new appstream data file
  * New upstream release (5.8.4)
  
  [ Clive Johnston ]
  * Fixing install files
  * Fixing lintian-overrides

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:54 +0000

kdeplasma-addons (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:27:38 +0200

kdeplasma-addons (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)
  * Add quickshare to not-installed till purpose is available

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:01:34 +0200

kdeplasma-addons (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Update install files
  * Add new plasmoid (minimizeall)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:10:26 +0200

kdeplasma-addons (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:26:00 -0500

kdeplasma-addons (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump plasma-workspace-dev build dependency version
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Wed, 31 Aug 2016 14:16:59 +0200

kdeplasma-addons (4:5.7.2-0ubuntu2) UNRELEASED; urgency=medium

  * Install new appstream data
  * Update breaks/replaces
  * Install new minimizeall plasmoid
  * Remove activity pager as this is now in plasma-desktop

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 18 Aug 2016 15:47:22 +0100

kdeplasma-addons (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:04:34 +0000

kdeplasma-addons (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jun 2016 14:53:12 +0200

kdeplasma-addons (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:43:57 +0100

kdeplasma-addons (4:5.6.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 21:28:33 +0200

kdeplasma-addons (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Removed build dep scim-dev and related files from install file
  * Removed build deb libibus-1.0-dev
  * Removed duplicated build deps
    - libqt5x11extras5-dev
    - qtdeclarative5-dev
  * Install new media frame and weather files
    - Added weather private libs to not-installed
  * Pattern matched usr/share/plasma/plasmoids/org.kde.plasma.weather/
  * Removed kimpanel stuff from install files

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:15:19 -0700

kdeplasma-addons (4:5.6.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * Update build-depends
  * Add libksysguard as a build dep
  * Drop kimpanel package
  * Update install files
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Remove duplicated build dependency

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 21:23:09 +0200

kdeplasma-addons (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:37:09 -0700

kdeplasma-addons (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:09 +0100

kdeplasma-addons (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release Xenial
  * Remove missing file from data install. 
  * Merge unstable to archive to get debian merge. 
  * Fix missing files. 
  * Fix install file for archive. 
  * Fix install file for archive again. 
  * Add new build dep for SCIM 

  [ Clive Johnston ]
  * new upstream release
  * Removing plasma_applet_showdashboard.mo from install file
  * Wildcarding /usr/share/locale/*/*/*.mo in install file
  * Adding missing activitypager files
  * New upstream release

  [ Scarlett Clark ]
  * Remove another kimpanel from install file.
  * Add new build dep for SCIM
  * Auto Merging in archive is breaking unstable... master is different than
    archive tar.
  * Fix merge.

  [ Bhushan Shah ]
  * Add build-dep to plasma-workspace-dev

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:20:25 +0100

kdeplasma-addons (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:29:09 +0100

kdeplasma-addons (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:52:40 +0100

kdeplasma-addons (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:01 +0100

kdeplasma-addons (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:17 +0200

kde-gtk-config (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:52:02 +0100

kdeplasma-addons (4:5.4.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.4.1).

  [ Scott Kitterman ]
  * Drop unused build-depends on libgee-dev
  * Add kwin-x11 as a real alternative to the kwin virtual package depends for
    kwin-addons to make the package more installable (Closes: #791381)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:32 +0200

kdeplasma-addons (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:14:40 +0100

kdeplasma-addons (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:00:02 +0200

kdeplasma-addons (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:48:32 +0100

kdeplasma-addons (4:5.3.95-0ubuntu2) wily; urgency=medium

  * Build-depend on unversioned boost package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 13:58:26 +0200

kdeplasma-addons (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:12:41 +0200

kdeplasma-addons (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790919)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:47 +0200

kdeplasma-addons (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 20:36:27 +0200

kdeplasma-addons (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:26:53 +0000

kdeplasma-addons (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 23:44:54 +0200

kdeplasma-addons (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:27:29 +0200

kdeplasma-addons (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:49 +0100

kdeplasma-addons (4:5.2.2-0ubuntu3) vivid; urgency=medium

  * Add depends on qml-module-qtwebkit LP: #1431610
    Web Browser plasmoid missing dependency to QtWebKit

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 12:34:59 +0200

kdeplasma-addons (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Fix .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Mar 2015 00:49:53 +0100

kdeplasma-addons (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:13:42 -0700

kdeplasma-addons (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:37:47 -0800

kdeplasma-addons (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update install files.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Feb 2015 13:48:48 +0100

kdeplasma-addons (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * Fix the -data depends to use source:Version rather than binary:
  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:51:11 +0100

kdeplasma-addons (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * Make packages depend on the -data package for translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Jan 2015 12:01:39 +0100

kdeplasma-addons (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:25:22 +0100

kdeplasma-addons (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 19 Dec 2014 18:12:50 +0100

kdeplasma-addons (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * Initial release for Plasma 5
  * Remove no-human-maintainers lintian-override per ScottK.
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Nov 2014 21:19:52 +0100

kdeplasma-addons (4:5.1.0.1-0ubuntu2) vivid; urgency=medium

  * Remove unused build-depend libgio3.0-cil-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Nov 2014 11:31:26 +0100

kdeplasma-addons (4:5.1.0.1-0ubuntu1) vivid; urgency=medium

  * Initial release for Plasma 5
  * New copyright file, wrap-and-sort, changelog entry, add epoch.
  * Fix Maintainer field.
  * New upstream tarball, add new dependencies.
  * Correct the xcb dependency.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 03 Oct 2014 10:59:34 +0000
